Lithium Bromide - Water Properties

The LiBrH2O library provides property data for saturated liquid solutions of lithium bromide in water. The functions in this library are:

T_LiBrH2O

P_LiBrH2O

x_LiBrH2O

h_LiBrH2O

s_LiBrH2O

Q_LiBrH2O

cp_LiBrh2o

rho_LiBrH2O

massfraction_LiBrH2O

molefraction_LiBrH2O

Visc_LiBrH2O

Cond_LiBrH2O


P_LiBrH2O

Function P_LiBrH2O(T, x) returns the saturation pressure above a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

P_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

P=P_LiBrH2O(T,w)

{Solution:

P=3.486 [kPa]}

______________________________________________________________

Return to Function List


Q_LiBrH2O

Procedure Q_LiBrH2O(h, P, z : Q, T, x) returns the quality, temperature and liquid composition of a 2-phase mixture of liquid lithium bromide-water and water vapor at specific enthalpy h, pressure P, and overall composition, z.

h is expected to be in the unit system EES has been configured to operate in which can be J/kg or kJ/kg

P is expected to be provided in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The compositions, z and x are assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, z and x are assumed to be the lithium bromide mole fraction.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

Q is the quality (or vapor fraction) on a mass basis.

The procedure uses relations from:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

P[1]=10 [kPa]

P[2]=1 [kPa]

T[1]=70 [C]

x[1]=0.6

h[1]=h_LiBrH2O(T[1],x[1])

h[2]=h[1] "throttle to lower pressure"

z[2]=x[1]

call Q_LiBrH2O(h[2],P[2],z[2]: Q[2],T[2],x[2])

{Solution:

Q[2]=0.0146

T[2]=48.6 [C]

x[2]=0.6089}


T_LiBrH2O

Function T_LiBrH2O(P, x) returns the equilibrium temperature of a liquid solution of lithium bromide and water as a function of the pressure, P, and composition, x.

P is expected to be provided in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

Note: A specific correlation for temperature is not provided in the above publication. Temperature is determined by implicitly solving for pressure as a function of temperature and composition using the P_LiBrH2O function.

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

P=3.5 [kPa]

w=0.5 "mass fraction"

T=T_LiBrH2O(P,w)

{Solution:

T=50.08 [C]}


x_LiBrH2O

Function x_LiBrH2O(T, P) returns the equilibrium composition of a lithium bromide-water liquid solution given the temperature (T) and pressure (P).

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The pressure, P is assumed to be in the unit system EES has been configured to operate in, which can be Pa, kPa, bar, MPa, psia, or atm.

The function returns the composition as the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, the function returns the composition as the lithium bromide mole fraction.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

___________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

P=3.5 [kPa]

x=x_LiBrH2O(T,P)

{Solution:

x=0.4995}


h_LiBrH2O

Function h_LiBrH2O(T, x) returns the specific enthalpy for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

h_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be J/kg, kJ/kg, J/kmol, kJ/kmol, Btu/lbm, or Btu/lbmol.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

h=h_LiBrH2O(T,w)

{Solution:

h=105 [kJ/kg]}


s_LiBrH2O

Function s_LiBrH2O(T, x) returns the specific entropy for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

s_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be J/kmol-K, kJ/kmol-K, J/kg-K, kJ/kmol-K, Btu/lbmol-R or Btu/lbm-R.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

s=s_LiBrH2O(T,w)

{Solution:

s=0.3519 [kJ/kg-K]}


Cp_LiBrH2O

Function Cp_LiBrH2O(T, x) returns the specific heat capacity for a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

Cp_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be J/kmol-K, kJ/kmol-K, J/kg-K, kJ/kmol-K, Btu/lbmol-R or Btu/lbm-R.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

Cp=Cp_LiBrH2O(T,w)

{Solution:

Cp=2.183 [kJ/kg]}


rho_LiBrH2O

Function rho_LiBrH2O(T, x) returns the density of a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

rho_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be kmol/m^3, kg/m^3, lbmol/ft^3, or lbm/ft^3.

The function is based on the correlation provided by:

Patek, J. and Klomfar, J., Int. J. of Refrigeration, Vol 29, pp. 566-578, (2006)

"A computationally effective formulation of the thermodynamic properties of LiBr-H2O from 273 to 500 K over full composition range"

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

rho=rho_LiBrH2O(T,w)

{Solution:

rho=1522 [kg/m^3]}


massfraction_LiBrH2O

Function massfraction_LiBrH2O(x) returns the lithium bromide mass fraction given x, the lithium bromide mole fraction.

______________________________________________________________

Example:

x=0.1718 "mole fraction"

w=massfracton_LiBrH2O(x)

{Solution:

w=0.50}


molefraction_LiBrH2O

Function molefraction_LiBrH2O(w) returns the lithium bromide mole fraction given w, the lithium bromide mass fraction.

______________________________________________________________

Example:

w=0.5 "mass fraction"

x=molefraction_LiBrH2O(w)

{Solution:

x=0.1718}


Visc_LiBrH2O

Function Visc_LiBrH2O(T, x) returns the viscosity of a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

Visc_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be either Pa-s or lb_m/ft-hr.

The function is based on the correlation provided by:

Lee, R.J., DiGuilio, R.M., Jeter, S.M., and Teja, A.S., " Properties of Lithium Bromide-Water Solutions at High Temperatures and Concentrations - II Density and Viscosity", ASHRAE Transactions, Paper 3381, RP-527, pp. 709-714, 1990

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

Visc=Visc_LiBrH2O(T,w)

{Solution:

Visc=0.002095 [kg/m-s]}


Cond_LiBrH2O

Function Cond_LiBrH2O(T, x) returns the thermal conductivity of a liquid solution of lithium bromide and water as a function of the mixture temperature, T and composition, x.

The temperature, T, is assumed to be in the temperature units specified in the EES Unit System dialog, which can be C, K, F, or K.

The composition, x is assumed to be the lithium bromide mass fraction if EES is configured to operate with specific properties on a mass basis. If EES is configured to operate on a molar basis, x is assumed to be the lithium bromide mole fraction.

Cond_LiBrH2O is returned in the unit system EES has been configured to operate in, which can be either W/m-K or Btu/hr-ft-R.

The function is based on the correlation provided by:

DiGuilio, R.M., Lee, R.J., Jeter, S.M., and Teja, A.S., " Properties of Lithium Bromide-Water Solutions at High Temperatures and Concentrations - I Thermal Conductivity", ASHRAE Transactions, Paper 3380, RP-527, pp. 702-708, 1990

______________________________________________________________

Example:

$UnitSystem SI C kPa kJ mass

T=50 [C]

w=0.5 "mass fraction"

Cond=Cond_LiBrH2O(T,w)

{Solution:

Cond=0.4709 [W/m-K]

}